[tool]
requirements = [{ name = "notebooklm-mcp-cli" }]
entrypoints = [
    { name = "nlm", install-path = "/home/ice/.local/bin/nlm", from = "notebooklm-mcp-cli" },
    { name = "notebooklm-mcp", install-path = "/home/ice/.local/bin/notebooklm-mcp", from = "notebooklm-mcp-cli" },
]
